/*     2323585 : 이미지 리스트 (타일형)      */
.img_tile__2323585__ {overflow:hidden;}
.img_tile__2323585__ .img_inner {margin:-30px 0 0 -15px;padding:0 8px 0 0;list-style:none;}
.img_tile__2323585__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2323585__ .item {box-sizing:border-box;float:left;padding-top:30px;padding-left:15px;}
.img_tile__2323585__ .item a {display:block;color:#000;text-decoration:none}
.img_tile__2323585__ .item .figure {display:block;position:relative;padding:0;}
.img_tile__2323585__ .item .figure:before {content:'';box-sizing:border-box;display:block;position:absolute;top:8px;bottom:0;left:8px;width:100%;height:100%;border:1px solid #000;background:url('/img_up/shop_pds/dreamtour/build/option/s1_2pattern11672042635.jpg') repeat 0 0;}
.img_tile__2323585__ .item .figure .img {display:block;position:relative;z-index:1;border:1px solid #000;}
.img_tile__2323585__ .item .figure img {width:100%;vertical-align:top;}
.img_tile__2323585__ .item .caption {display:block;margin-top:18px;}
.img_tile__2323585__ .item .caption .title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em;}
.img_tile__2323585__ .item .caption .cont {color:#444444;}

.text_m_sml__2323585__ .item .caption .title {font-size:14px;line-height:1.3em}
.text_m_sml__2323585__ .item .caption .cont {font-size:13px;line-height:1.3em}
.text_m_med__2323585__ .item .caption .title {font-size:16px;line-height:1.3em}
.text_m_med__2323585__ .item .caption .cont {font-size:14px;line-height:1.3em}
.text_m_large__2323585__ .item .caption .title {font-size:18px;line-height:1.3em}
.text_m_large__2323585__ .item .caption .cont {font-size:15px;line-height:1.3em}

.col_m_1__2323585__ .item {width:100%}
.col_m_2__2323585__ .item {width:50%}
.col_m_3__2323585__ .item {width:33.3333%}
.col_m_4__2323585__ .item {width:25%}
.col_m_1__2323585__ .item,
.col_m_2__2323585__ .item2n,
.col_m_3__2323585__ .item3n,
.col_m_4__2323585__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2323585__ .item,
	.col_m_2__2323585__ .item2n,
	.col_m_3__2323585__ .item3n,
	.col_m_4__2323585__ .item4n {clear:none}

	.col_t_1__2323585__ .item {width:100%}
	.col_t_2__2323585__ .item {width:50%}
	.col_t_3__2323585__ .item {width:33.3333%}
	.col_t_4__2323585__ .item {width:25%}
	.col_t_5__2323585__ .item {width:20%}
	.col_t_6__2323585__ .item {width:16.6666%}
	.col_t_1__2323585__ .item,
	.col_t_2__2323585__ .item2n,
	.col_t_3__2323585__ .item3n,
	.col_t_4__2323585__ .item4n,
	.col_t_5__2323585__ .item5n,
	.col_t_6__2323585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2323585__ .img_inner {margin-top:-50px;margin-left:-50px;padding-right:10px;}
	.img_tile__2323585__ .item {padding-top:50px;padding-left:50px;}
	.img_tile__2323585__ .item .figure:before {top:10px;left:10px;}
	.img_tile__2323585__ .item .caption {margin-top:22px;}
	.img_tile__2323585__ .item .caption .title {font-size:22px;line-height:26px;}

	.text_sml__2323585__ .item .caption .title {font-size:14px;line-height:1.4em}
	.text_sml__2323585__ .item .caption .cont {font-size:13px;line-height:1.4em}
	.text_med__2323585__ .item .caption .title {font-size:18px;line-height:1.4em}
	.text_med__2323585__ .item .caption .cont {font-size:15px;line-height:1.4em}
	.text_large__2323585__ .item .caption .title {font-size:22px;line-height:1.4em}
	.text_large__2323585__ .item .caption .cont {font-size:16px;line-height:1.4em}

	.col_t_1__2323585__ .item,
	.col_t_2__2323585__ .item2n,
	.col_t_3__2323585__ .item3n,
	.col_t_4__2323585__ .item4n,
	.col_t_5__2323585__ .item5n,
	.col_t_6__2323585__ .item6n {clear:none}

	.col_pc_1__2323585__ .item {width:100%}
	.col_pc_2__2323585__ .item {width:50%}
	.col_pc_3__2323585__ .item {width:33.3333%}
	.col_pc_4__2323585__ .item {width:25%}
	.col_pc_5__2323585__ .item {width:20%}
	.col_pc_6__2323585__ .item {width:16.6666%}
	.col_pc_1__2323585__ .item,
	.col_pc_2__2323585__ .item2n,
	.col_pc_3__2323585__ .item3n,
	.col_pc_4__2323585__ .item4n,
	.col_pc_5__2323585__ .item5n,
	.col_pc_6__2323585__ .item6n {clear:both}
}

/*     2323595 : 이미지      */
.img__2323595__ {max-width:100%;}
.img__2323595__ * {box-sizing:border-box}
.img__2323595__ a {display:block;vertical-align:top}
.img__2323595__ img {width:px;vertical-align:top;border-top-left-radius:30px;overflow:hidden;}

@media all and (min-width:1024px) {
	.img__2323595__ img {border-top-left-radius:60px;}
}

/*     2323605 : 타이틀 텍스트      */
.title__2323605__ {font-size:0}
.title__2323605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__2323605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2323605__.style_top p {padding-top:10px}
.title__2323605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2323605__.style_right p {padding-right:14px}
.title__2323605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2323605__.style_bottom p {padding-bottom:12px}
.title__2323605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2323605__.style_left p {padding-left:14px}
.title__2323605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2323605__.style_circle1 p {padding-left:18px}
.title__2323605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2323605__.style_circle2 p {padding-left:18px}
.title__2323605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2323605__ p {font-size:30px}
	.title__2323605__.style_top p:before {width:30px}
	.title__2323605__.style_right p:before {height:30px}
	.title__2323605__.style_bottom p:before {width:30px}
	.title__2323605__.style_left p:before {height:30px}
}

/*     2323615 : 장문 텍스트      */
.textarea__2323615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2323615__ p {font-size:15px}
}

/*     2323625 : 실선      */
.solid_line__2323625__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2323625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2323625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2323625__ {height:30px}
}

/*     2323655 : 타이틀 텍스트      */
.title__2323655__ {font-size:0}
.title__2323655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2323655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2323655__.style_top p {padding-top:10px}
.title__2323655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2323655__.style_right p {padding-right:14px}
.title__2323655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2323655__.style_bottom p {padding-bottom:12px}
.title__2323655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2323655__.style_left p {padding-left:14px}
.title__2323655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2323655__.style_circle1 p {padding-left:18px}
.title__2323655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2323655__.style_circle2 p {padding-left:18px}
.title__2323655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2323655__ p {font-size:20px}
	.title__2323655__.style_top p:before {width:20px}
	.title__2323655__.style_right p:before {height:20px}
	.title__2323655__.style_bottom p:before {width:20px}
	.title__2323655__.style_left p:before {height:20px}
}

/*     2323665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2323665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2323665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2323665__ ul li:first-child {margin-top:0}
.text_list__2323665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__2323665__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2323665__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2323665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2323665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2323665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2323665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2323665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2323665__ ul li {font-size:20px}
}

/*     2323715 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__2323715__ .inline_block__2323715__ {display:inline-block;vertical-align:top}
.text_wrap__2323715__ .inline_block__2323715__ .inner__2323715__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__2323715__ .inline_block__2323715__ .inner__2323715__ .icon__2323715__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_wrap__2323715__ .inline_block__2323715__ .inner__2323715__ .icon__2323715__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__2323715__ .inline_block__2323715__ .inner__2323715__ .text__2323715__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__2323715__.s_size_75 .inline_block__2323715__ .inner__2323715__ .icon__2323715__ {padding-right:.5em;font-size:.75em}
.text_wrap__2323715__.s_size_100 .inline_block__2323715__ .inner__2323715__ .icon__2323715__ {padding-right:.5em;font-size:1em}
.text_wrap__2323715__.s_size_150 .inline_block__2323715__ .inner__2323715__ .icon__2323715__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__2323715__.s_size_200 .inline_block__2323715__ .inner__2323715__ .icon__2323715__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__2323715__.s_size_250 .inline_block__2323715__ .inner__2323715__ .icon__2323715__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__2323715__ .inline_block__2323715__ .inner__2323715__ {font-size:15px}
}

/*     2323685 : 실선      */
.solid_line__2323685__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2323685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2323685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2323685__ {height:30px}
}

/*     2323705 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__2323705__ a {
	display:inline-block;margin:0;padding:10px 26px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__2323705__ a span {display:inline-block;position:relative}
.icon_button__2323705__.style_line a {background:transparent;color:#444444}

.icon_button__2323705__.a_left a span:before {
	content:'\e61f';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__2323705__.a_right a span:after {
	content:'\e61f';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__2323705__ a {font-size:15px}
}

